<STYLE>

BODY {
}

H1 {
font-family: Arial, Helvetica, sans-serif;
font-weight: bold;
color: #000000;
}
H2 {
font-family: Arial, Helvetica, sans-serif;
font-size: 18pt;
font-weight: bold;
color: #000000;
}
H3 {
font-family: "Times New Roman", Times, serif;
font-style: normal;
font-size: 24pt;
font-weight: bold;
color: #990000;
}
H4 {
font-family: Arial, Helvetica, sans-serif;
font-size: 14pt;
font-weight: bold;
color: #000000;
}
TD {
font-family: Arial, Helvetica, sans-serif;
font-size: 14pt;
color: #000000;
}

</STYLE>
a:link { font-family: Arial, Helvetica, sans-serif; font-size: 14pt; color: #0000CC; text-decoration: none; }
a:hover { font-family: Arial, Helvetica, sans-serif; font-size: 14pt; color: #0000FF; text-decoration: none; }
a:link { font-family: Arial, Helvetica, sans-serif; font-size: 14pt; color: #000099; text-decoration: underline; }
a:active { font-family: Arial, Helvetica, sans-serif; font-size: 14pt; color: #0000CC; text-decoration: underline; }
a:visited { font-family: Arial, Helvetica, sans-serif; font-size: 14pt; color: #000099; text-decoration: underline; }
